package com.ruoyi.interfaces.mapper;

import com.ruoyi.interfaces.domain.PtMap;

import java.util.List;

public interface PtMapMapper {

    int deleteByPrimaryKey(String mapId);

    int insert(PtMap record);

    List<PtMap>  selectAll(PtMap map);

    PtMap selectByPrimaryKey(String mapId);

    int updateByPrimaryKeySelective(PtMap record);

}
